# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qqc2-breeze-style
pkgbase = qqc2-breeze-style
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Applications useful for Plasma development
url = https://kde.org/plasma-desktop/
builddate = 1734133753
packager = Tuxcore <dev@tuxcore.org>
size = 2158139
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcoreaddons
depend = kcolorscheme
depend = kconfig
depend = kguiaddons
depend = kiconthemes
depend = kirigami
depend = kquickcharts
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
